/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "3.9.16 ©2001-2025 DEVONtechnologies.";
NSHumanReadableCopyright = "©2001-2025 DEVONtechnologies.";
NSAppleEventsUsageDescription = "Scripting and AppleEvents are used for Finder integration, email archiving and importing data from other applications.";
NSContactsUsageDescription = "This is required for importing contacts or resolving placeholders in templates.";
NSLocationWhenInUseUsageDescription = "DEVONthink indexes the current location of documents.";
NSCameraUsageDescription = "DEVONthink requires this to take video notes.";
NSMicrophoneUsageDescription = "DEVONthink requires this to take audio notes.";

"DEVONthink Database" = "DEVONthink 3 Database";
"DEVONthink Record" = "DEVONthink 3 Record";
"DEVONthink Document" = "DEVONthink 3 Document";
"DEVONthink Script Template" = "DEVONthink 3 Script Template";
"DEVONthink Template" = "DEVONthink 3 Template";

"DEVONthink Sync Store" = "DEVONthink 3 Sync Store";
"DEVONthink Link" = "DEVONthink 3 Link";
"DEVONthink Reference" = "DEVONthink 3 Reference";
"DEVONthink Registration" = "DEVONthink 3 Registration";
"DEVONthink Bookmarklet" = "DEVONthink 3 Bookmarklet";
"DEVONthink Dropbox Linking" = "DEVONthink 3 Dropbox Linking";
"DEVONthink Database Image" = "Encrypted DEVONthink 3 Database";
"DEVONthink Smart Group" = "DEVONthink 3 Smart Group";
"DEVONthink Smart Rule" = "DEVONthink 3 Smart Rule";
"DEVONthink Reminder" = "DEVONthink 3 Reminder";

"Addressbook Reference" = "Addressbook Reference";
"Feed URL" = "Feed URL";
